# pbmtoln03

Updated: 7 May 1993
Table Of Contents

## NAME

pbmtoln03 - convert PBM image to DEC LN03+ Sixel output

## SYNOPSIS

pbmtoln03 [-rltbf] pbmfile

## DESCRIPTION

This program is part of Netpbm.

pbmtoln03 reads a PBM image as input and produces a DEC LN03+ Sixel output file.

## OPTIONS

-l nn
  Use "nn" as value for left margin (default 0).
-r nn
  Use "nn" as value for right margin (default 2400).
-t nn
  Use "nn" as value for top margin (default 0).
-b nn
  Use "nn" as value for bottom margin (default 3400).
-f nn
  Use "nn" as value for form length (default 3400).

## SEE ALSO

pbm

## AUTHOR

Tim Cook, 26 Feb 1992

## Table Of Contents

- NAME
- SYNOPSIS
- DESCRIPTION
- OPTIONS
- SEE ALSO
- AUTHOR